@charset "utf-8";

/* ==========
   TODO: smarttrade_layout_ext.css & smarttrade_ui_ext.css PASTE
   ========== */

/* Contact PB Location */
.pbFormLeft, .pbFormRight { float: left; }
.pbFormRight { margin-left: 20px; }
.biz-contact-form form {
    width:590px;
    position:relative;
    float:left;
    clear:none;
}
.biz-contact-form form .form-controls, .biz-contact-form form input[type="text"], .biz-contact-form form select { width:270px; }
#content.brand.participating-business #sidebar .content-images a.contact-link { display: none; }
.pb-location .location-images a {
    display: block;
    margin-bottom: 10px;
}
.pb-location .location-content {
    padding: 15px 0;
    clear:both;
}
.pb-location .location-right {
    margin-top: -10px;
    width: 315px;
    clear: none;
    float: right;
}
    .pb-location .location-right .location-images { margin-top: 35px; }
.reset { margin-left:39px; }
.dealer-preview {
    height: 30px;
    line-height: 30px;
    border-top: 1px solid #E6E7EA;
}
    .dealer-preview a {
        text-decoration: none;
        color: #000;
        height: 30px;
        line-height: 30px;
        display: block;
    }
.dealer-preview.preview-label {
    border-top: 0;
    color: #FF270B;
    font-weight: bold;
}
.btn-link:after {
    float:none;
    display:inline-block;
}
    @media (max-width: 500px) {
        .pb-location-filter .search.form-control { background-image: none; }
    }
    @media (max-width: 635px) {
        .pbFormRight {
            clear:both;
            margin-left:0;
            width:100%;
        }
        .biz-contact-form form .form-controls, .biz-contact-form form input[type="text"], .biz-contact-form form select, .biz-contact-form form, .pbFormLeft, .pbFormRight { width:100%; }
        .pb-location .location-images a { text-align:center; }
    }

#joinus {
    border-top: solid 2px #58595b;
}
    .joinus .group h2 {
        color: #58595b;
    }
    .joinus .group {
        padding: 15px 0;
        margin-bottom: 0;
        border-bottom: solid 1px #acacac;
        background: none;
    }
    .joinus .group.last {
        border: none;
    }
    .joinus .chkPostalB {
        margin-top: 5px;
    }
        .joinus .chkPostalB label {
            float: left;
            margin-right: 10px;
        }
    .joinus .addMore {
        font-size: 14px;
        font-weight: bold;
        cursor: pointer;
    }
    .joinus .error-group {
        padding: 10px 15px;
        background-color: #bf0f16;
        color: #ffffff;
        margin-bottom: 15px;
    }
        .joinus .error-group h3 {
            color: #ffffff;
        }
        .joinus .error-group a {
            color: #E6E7EA;
        }
     /* Make the gap between columns smaller */
    .joinus .col-lg-12, .joinus .col-lg-6, .joinus .col-lg-4, .joinus .col-lg-3, .joinus .col-lg-2 {
        padding-left: 3px;
        padding-right: 3px;
    }
    .joinus .row {
        margin-left: -3px;
        margin-right: -3px;
    }

#pbRefs {
    overflow: visible;
}

.dropdown-toggle {
    box-shadow: none;
    background: #fff;
    padding: 5px 10px;
    border-radius: 3px;
    border: 1px solid #cccccc;
    height: 100%;
}


.btn, .btn:focus {
    outline: none !important;
}
    .joinus .input-group-addon .btn.btn-remove {
        font-size: 24px;
        font-weight: bold;
        line-height: 20px;
        width: 30px;
        padding-left: 0;
        padding-right: 0;
    }
.has-feedback .form-control-feedback {
    font-size: 18px;
}
#pbRefs .bootstrap-select ~ .form-control-feedback,
.joinus .bootstrap-select ~ .form-control-feedback {
    right: 20px;
}
    .joinus .bootstrap-select>.dropdown-toggle.bs-placeholder {
        height: 30px;
    }

.chkAuth {
    margin-right: 0;
}

.btn-help {
    font-size: 16px;
    cursor: pointer;
    color: #0B9DD9;
    vertical-align: super;
}
.popover {
    font-size: 13px;
    text-align: center;
    width: 100%;
    max-width: 280px;
}
    .popover .btn-close {
        cursor: pointer;
        position: absolute;
        top: -6px;
        right: -7px;
        font-size: 18px;
        /* the glyph icon is transparent so we fake a white background */
        background-color: white;
        border-radius: 10px;
    }
